<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
  <LINK rel="shortcut icon" href="minilogo.png.gif" />

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="it" lang="it">
  <head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />

    <meta name="Generator" content="iWeb 3.0.1" />
    <meta name="iWeb-Build" content="local-build-20100901" />
    <meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" />
    <meta name="viewport" content="width=700" />
    <title>Red giants as probes of the structure and evolution of the milky way</title>
    <link rel="stylesheet" type="text/css" media="screen,print" href="programme_files/programme.css" />
    <!--[if lt IE 8]><link rel='stylesheet' type='text/css' media='screen,print' href='programme_files/programmeIE.css'/><![endif]-->
    <!--[if gte IE 8]><link rel='stylesheet' type='text/css' media='screen,print' href='Media/IE8.css'/><![endif]-->
    <script type="text/javascript" src="Scripts/iWebSite.js"></script>
    <script type="text/javascript" src="Scripts/Widgets/SharedResources/WidgetCommon.js"></script>
    <script type="text/javascript" src="Scripts/Widgets/Navbar/navbar.js"></script>
    <script type="text/javascript" src="programme_files/programme.js"></script>
  </head>
  <body style="background: rgb(203, 93, 40); margin: 0pt; " onload="onPageLoad();" onunload="onPageUnload();">
    <div style="text-align: center; ">
      <div style="margin-bottom: 0px; margin-left: auto; margin-right: auto; margin-top: 0px; overflow: hidden; position: relative; word-wrap: break-word;  text-align: left; width: 700px; " id="body_content">
        <div style="background: transparent url(resto.png) repeat scroll top left; width: 700px; ">
          <div style="margin-left: 0px; position: relative; width: 700px; z-index: 0; " id="nav_layer">
            <div style="height: 0px; line-height: 0px; " class="bumper"> </div>
<!--            <div style="height: 700px; width: 700px;  height: 700px; left: 0px; position: absolute; top: 40px; width: 700px; z-index: 1; " class="tinyText style_SkipStroke">
              <img src="resto.png" alt="" style="border: none; width: 700px; " />
            </div>
-->            <div style="height: 1px; line-height: 1px; " class="tinyText"> </div>
            <div class="com-apple-iweb-widget-navbar flowDefining" id="widget0" style="margin-left: 0px; margin-top: 19px; opacity: 1.00; position: relative; width: 700px; z-index: 1; ">

              <div id="widget0-navbar" class="navbar">


                <div id="widget0-bg" class="navbar-bg">


                  <ul id="widget0-navbar-list" class="navbar-list">
 <li></li>
</ul>


</div>


</div>
            </div>
            <script type="text/javascript"><!--//--><![CDATA[//><!--
new NavBar('widget0', 'Scripts/Widgets/Navbar', 'Scripts/Widgets/SharedResources', '.', {"path-to-root": "", "navbar-css": ".navbar {\n\tfont-family: Futura, 'Trebuchet MS', sans-serif;\n\ttext-transform: uppercase;\n\tfont-size: .85em;\n\tcolor: #C1C1C1;\n\tline-height: 28px;\n\ttext-align: center;\n\tpadding: 0px;\n\tbackground-image: url(programme_files\/PhotoGray_nav_bg.png);\n\t_background-image: url(programme_files\/PhotoGray_nav_bg.jpg);\n\tbackground-repeat: repeat-y;\n\tborder-top: 1px solid #999;\n\tborder-bottom: 1px solid #999;\n}\n\n.navbar-bg {\n\tpadding: 6px 0px 4px 0px;\n}\n\n.navbar ul {\n\tlist-style: none;\n\tmargin: 0px;\n\tpadding: 0px 10px 0px 10px;\n}\n\n.navbar ul li {\n\tdisplay: inline; \n\tlist-style-type: none;\n\tmargin: 0px;\n\tpadding: 0px 10px 0px 10px;\n}\n\n\n.noncurrent-page  a:visited {\n\ttext-decoration: none;\n\tcolor: #C1C1C1;\n\ttext-shadow: 0px -1px 2px #333;\n}\n\n.noncurrent-page  a {\n\ttext-decoration: none;\n\tcolor: #C1C1C1;\n\ttext-shadow: 0px -1px 2px #333;\n}\n\n\n.noncurrent-page a:hover {\n\ttext-decoration: none;\n\tcolor: rgb(220, 143, 56);\n\ttext-shadow: 0px -1px 2px #333;\n}\n\n.current-page a\n{\n\ttext-decoration: none;\n\tcolor: #000;\n\ttext-shadow: 0px -1px 2px #7E7E7E;\n}\n\n.current-page a:visited\n{\n\ttext-decoration: none;\n\tcolor: #000;\n\ttext-shadow: 0px -1px 2px #7E7E7E;\n}\n\n", "current-page-GUID": "AE2EEE82-A0CB-4DC4-8784-DE21D2F17C6F", "isCollectionPage": "NO"});
//--><!]]></script>
            <div style="clear: both; height: 0px; line-height: 0px; " class="spacer"> </div>
          </div>
          <div style="height: 291px; margin-left: 0px; position: relative; width: 700px; z-index: 10; " id="header_layer">
            <div style="height: 0px; line-height: 0px; " class="bumper"> </div>
<div style="height: 189px; width: 207px;  height: 189px; left: 0px; position: absolute; top: 0px; width: 207px; z-index: 1; " class="tinyText">
              <div style="position: relative; width: 207px; ">
                <img src="logo30.png" alt="" style="height: 400px; width:550px; left: 250px; position: absolute; top: 0px;  " />
              </div>
            </div>



            <div id="id1" style="height: 94px; left: 25px; position: absolute; top: 23px; width: 650px; z-index: 1; " class="style_SkipStroke_1 shape-with-text">
              <div class="text-content style_External_676_94" style="padding: 0px; ">
                <div class="style">
                  <p style="padding-bottom: 0pt; padding-top: 0pt; " class="paragraph_style">Red giants as probes of the structure and evolution of the milky way</p>
                </div>
              </div>
            </div>



            <div id="id2" style="height: 100px; left: 30px; position: absolute; top: 400px; width: 485px; z-index: 1; " class="style_SkipStroke_2 shape-with-text">
              <div class="text-content graphic_shape_layout_style_default_External_485_29" style="padding: 0px; ">
                <div class="graphic_shape_layout_style_default">
                  <p style="padding-bottom: 0pt; padding-top: 0pt; " class="Title">Programme<A HREF="./Presentazioni/prog_fin1.pdf" target="_blank"><img src="./Presentazioni/pdf_icon.jpg" style="width:25px" hspace=5px></A></p>
                </div>
              </div>
            </div>



            <div id="id3" style="height: 66px; left: 30px; position: absolute; top: 290px; width: 676px; z-index: 1; " class="style_SkipStroke_3 shape-with-text">
              <div class="text-content graphic_textbox_layout_style_default_External_676_66" style="padding: 0px; ">
                <div class="graphic_textbox_layout_style_default">
                  <p style="padding-top: 0pt; " class="paragraph_style_1">Academia Belgica<br /></p>
                  <p style="padding-bottom: 0pt; " class="paragraph_style_1">Roma<br> 15-17 November 2010</p>
                </div>
              </div>
            </div>
          </div>
          <div style="margin-left: 0px; position: relative; width: 700px; z-index: 5; " id="body_layer">
            <div style="height: 0px; line-height: 0px; " class="bumper"> </div>
            <div style="height: 1px; line-height: 1px; " class="tinyText"> </div>
            <div style="margin-left: 30px; margin-top: -1px; position: relative; width: 640px; z-index: 1; " class="style_SkipStroke_4 shape-with-text flowDefining">
              <div class="text-content style_External_485_446" style="padding: 0px; ">
                <div class="style">

  <TABLE class="Body" width=100%>
  <TR><TD><br></TD>
    <TR><TD><br></TD>
      <TR><TD><br></TD>
        <TR><TD><br></TD>
    <TR><TD><br></TD>

        <TR><TD><br></TD>
    <TR><TD class="sess" COLSPAN=3>Monday 15 November 2010</TD></TR><TR><TD></TD>
    <TR><TD class="ora">14.00-14.15</TD><TD class="item3"><A HREF="./Presentazioni/welcome_andrea.pdf" target="_blank"><img src="./Presentazioni/pdf_icon.jpg" style="width:25px" hspace=5px></A>Welcome</TD><TD class="item2" ></TD></TR>
    <TR><TD class="ora">14.15-15.00</TD><TD class="item"><A HREF="./Presentazioni/andrea.pdf" target="_blank"><img src="./Presentazioni/pdf_icon.jpg" style="width:25px" hspace=5px></A>Asteroseismology of red giants and stellar populations</TD><TD class="item2" width="20%"> A. Miglio</TD> </TR>
    <TR><TD class="ora">15.00-15.30</TD><TD class="item">Observations of solar-like oscillations in red-giant stars: CoRoT, Kepler, and future missions</TD><TD class="item2"> J. De Ridder</TD> </TR>
    <TR><TD class="ora">15.30-16.00</TD><TD class="item3">Coffee break</TD><TD class="item2" ></TD></TR>
    <TR><TD class="ora">16.00-16.30</TD><TD class="item"><A HREF="./Presentazioni/montalban.pdf" target="_blank"><img src="./Presentazioni/pdf_icon.jpg" style="width:25px" hspace=5px></A>What do oscillation frequencies tell us about the internal structure of red giants?</TD><TD class="item2"> J. Montalb&aacute;n</TD> </TR>
    <TR><TD class="ora">16.30-17.00</TD><TD class="item"><A HREF="./Presentazioni/dupret.ppt" target="_blank"><img src="./Presentazioni/ppt_icon.jpg" style="width:25px" hspace=5px></A>Excitation and damping of oscillation modes in red-giant stars
</TD><TD class="item2"> M.-A. Dupret</TD> </TR>

    <TR><TD class="ora">17.00-18.00</TD><TD class="item"><i>Discussion</i></TD><TD class="item2"></TD> </TR>

    <TR><TD class="ora">18.00-</TD><TD class="item3">Reception buffet offered by Prof. Geerts, director of the Academia Belgica</TD><TD class="item2" ></TD></TR>


  <TR><TD><br></TD>
    <TR><TD class="sess" COLSPAN=3>Tuesday 16 November 2010</TD></TR><TR><TD><br></TD>
    <TR><TD class="ora">09.30-10h30</TD><TD class="item"><A HREF="./Presentazioni/salaris.ppt" target="_blank"><img src="./Presentazioni/ppt_icon.jpg" style="width:25px" hspace=5px></A>Evolution and internal structure of red giants</TD><TD class="item2">M. Salaris</TD> </TR>

    <TR><TD class="ora">10.30-11.00</TD><TD class="item"><A HREF="./Presentazioni/ventura.ppt" target="_blank"><img src="./Presentazioni/ppt_icon.jpg" style="width:25px" hspace=5px></A>Convection in red giants</TD><TD class="item2">P. Ventura</TD> </TR>
    <TR><TD class="ora">11.00-11.30</TD><TD class="item3">Coffee break</TD><TD class="item2" ></TD></TR>

    <TR><TD class="ora">11.30-12.00</TD><TD class="item"><A HREF="./Presentazioni/weiss.pdf" target="_blank"><img src="./Presentazioni/pdf_icon.jpg" style="width:25px" hspace=5px></A>Helium burning in low-mass stars</TD><TD class="item2"> A. Weiss</TD></TR>
    <TR><TD class="ora">12.00-12.30</TD><TD class="item"><A HREF="./Presentazioni/mocak.pdf" target="_blank"><img src="./Presentazioni/pdf_icon.jpg" style="width:25px" hspace=5px></A>The Core Helium Flash revisited - 2-3D hydrodynamic simulations</TD><TD class="item2"> M. Mocak</TD></TR>
    <TR><TD class="ora">12.30-14.00</TD><TD class="item3">Lunch at the Academia Belgica</TD><TD class="item2" ></TD></TR>
    <TR><TD class="ora">14.00-14.30</TD><TD class="item"><A HREF="./Presentazioni/charbonnel.pdf" target="_blank"><img src="./Presentazioni/pdf_icon.jpg" style="width:25px" hspace=5px></A>Thermohaline mixing in red giants</TD><TD class="item2"> C. Charbonnel</TD> </TR>
    <TR><TD class="ora">14.30-15.00</TD><TD class="item">Effects of rotation on the evolution and asteroseismic properties of red giants</TD><TD class="item2"> P. Eggenberger</TD></TR>

    <TR><TD class="ora">15.00-15.30</TD><TD class="item"><A HREF="./Presentazioni/palacios.pdf" target="_blank"><img src="./Presentazioni/pdf_icon.jpg" style="width:25px" hspace=5px></A>Rotation in red giants: the 3D picture</TD><TD class="item2"> A. Palacios</TD></TR>
    <TR><TD class="ora">15.30-16.00</TD><TD class="item3">Coffee break</TD><TD class="item2" ></TD></TR>

    <TR><TD class="ora">16.00-16.30</TD><TD class="item"><A HREF="./Presentazioni/pletz.ppt" target="_blank"><img src="./Presentazioni/ppt_icon.jpg" style="width:25px" hspace=5px></A>Model atmospheres of red giants</TD><TD class="item2">B. Plez</TD></TR>

    <TR><TD class="ora">16.30-17.00</TD><TD class="item"><A HREF="./Presentazioni/ludwig.pdf" target="_blank"><img src="./Presentazioni/pdf_icon.jpg" style="width:25px" hspace=5px></A>3D model atmospheres of red giants</TD><TD class="item2"> H.G. Ludwig</TD></TR>
    <TR><TD class="ora">17.00-18.00</TD><TD class="item"><i>Discussion</i></TD><TD class="item2"></TD> </TR>



    <TR><TD><br></TD>
    <TR><TD class="sess" COLSPAN=3>Wednesday 17 November 2010</TD></TR><TR><TD><br></TD>
    <TR><TD class="ora">09.30-10.00</TD><TD class="item">Chemical abundances of giants in clusters</TD><TD class="item2">R. Gratton</TD> </TR>
    <TR><TD class="ora">10.00-10.30</TD><TD class="item">Red-giant and helium-core burning phases in multiple populations of globular clusters </TD><TD class="item2">F. D'Antona</TD> </TR>

    <TR><TD class="ora">10.30-11.00</TD><TD class="item3">Coffee break</TD><TD class="item2" ></TD></TR>

    <TR><TD class="ora">11.00-11.30</TD><TD class="item"><A HREF="./Presentazioni/girardi.pdf" target="_blank"><img src="./Presentazioni/pdf_icon.jpg" style="width:25px" hspace=5px></A>TRIdimensionaL modeL of thE GALaxy</TD><TD class="item2">L. Girardi</TD> </TR>
    <TR><TD class="ora">11.30-12.00</TD><TD class="item"><A HREF="./Presentazioni/robin" target="_blank"><img src="./Presentazioni/pdf_icon.jpg" style="width:25px" hspace=5px></A>The Besan&ccedil;on model of stellar population synthesis of the Galaxy</TD><TD class="item2"> A. Robin</TD> </TR>
    <TR><TD class="ora">12.00-12.30</TD><TD class="item"><A HREF="./Presentazioni/cassisi.ppt" target="_blank"><img src="./Presentazioni/ppt_icon.jpg" style="width:25px" hspace=5px></A>Present uncertainties in Red Giant stellar models: BaSTI and the "Others"</TD><TD class="item2">S. Cassisi</TD> </TR>
    <TR><TD class="ora">12.30-14.00</TD><TD class="item3">Lunch at the Academia Belgica</TD><TD class="item2" ></TD></TR>

    <TR><TD class="ora">14.00-15.00</TD><TD class="item"><A HREF="./Presentazioni/freeman.ppt" target="_blank"><img src="./Presentazioni/ppt_icon.jpg" style="width:25px" hspace=5px></A>Structure and evolution of the Milky Way</TD><TD class="item2">K. Freeman</TD> </TR>
    <TR><TD class="ora">15.00-15.30</TD><TD class="item">Chemical evolution of the Galaxy</TD><TD class="item2">C. Chiappini</TD> </TR>
    <TR><TD class="ora">15.30-16.00</TD><TD class="item3">Coffee break<TD class="item2" ></TD></TD></TR>
    <TR><TD class="ora">16.00-17.00</TD><TD class="item"><i>Discussion</i></TD><TD class="item2"></TD> </TR>

    </TABLE>












                </div>
              </div>
            </div>









            <div id="id6" style="height: 100px; left: 300px; position: absolute; top: 68px; width: 100px; z-index: 1; " class="style_SkipStroke_3 shape-with-text">
              <div class="text-content graphic_textbox_layout_style_default_External_100_100" style="padding: 0px; ">
                <div class="graphic_textbox_layout_style_default"></div>
              </div>
            </div>
            <div style="height: 34px; line-height: 34px; " class="spacer"> </div>
          </div>
          <div style="height: 25px; margin-left: 0px; position: relative; width: 700px; z-index: 15; " id="footer_layer">
            <div style="height: 0px; line-height: 0px; " class="bumper"> </div>
          </div>
        </div>
      </div>
    </div>

    <script type='text/javascript'>
function bottomNavbar()
{
bottomNav = parent.document.createElement('div');
bottomNav.innerHTML = parent.document.getElementById('nav_layer').innerHTML;
bottomNav.removeChild(bottomNav.childNodes[1]);
bottomNav.removeChild(bottomNav.childNodes[2]);
parent.document.getElementById('body_layer').appendChild(bottomNav);
}

if (window.addEventListener) {
window.addEventListener("load",setTimeout("bottomNavbar()", 500),false);
} else if (window.attachEvent) {
window.attachEvent("onload",setTimeout("bottomNavbar()", 500));
} else {
window.onload = function() {bottomNavbar();}
}
</script>


  </body>
</html>


